#boostcontollers  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/boostcontollers.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 183px;
   width: 299px;
   z-index: 5;
   top: 272px;
   left: 78px;
   position: absolute;
}

#solenoids  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/solenoids.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 158px;
   width: 136px;
   z-index: 6;
   top: 273px;
   left: 405px;
   position: absolute;
}

#catalogue  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/catalogue.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 192px;
   width: 135px;
   z-index: 5;
   top: 644px;
   left: 406px;
   position: absolute;
}

#fprguage  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/fprguage.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 121px;
   width: 124px;
   z-index: 6;
   top: 578px;
   left: 260px;
   position: absolute;
}

#layer11  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/layer11.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 121px;
   width: 295px;
   z-index: 6;
   top: 750px;
   left: 86px;
   position: absolute;
}

#layer12  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/layer12.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 74px;
   width: 259px;
   z-index: 5;
   top: 480px;
   left: 76px;
   position: absolute;
}

#tshead  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/tshead.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 27px;
   width: 176px;
   z-index: 5;
   top: 280px;
   left: 576px;
   position: absolute;
}

#clamps  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/clamps.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 147px;
   width: 160px;
   z-index: 6;
   top: 575px;
   left: 78px;
   position: absolute;
}

#cap1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 104px;
   z-index: 6;
   top: 431px;
   left: 245px;
   position: absolute;
}

#cap4  {
   margin-top: 0px;
   margin-left: 0px;
   width: 74px;
   z-index: 5;
   top: 707px;
   left: 285px;
   position: absolute;
}

#cap6  {
   margin-top: 0px;
   margin-left: 0px;
   width: 74px;
   z-index: 5;
   top: 753px;
   left: 121px;
   position: absolute;
}

#cap5  {
   margin-top: 0px;
   margin-left: 0px;
   width: 74px;
   z-index: 5;
   top: 604px;
   left: 188px;
   position: absolute;
}

#cap3  {
   margin-top: 0px;
   margin-left: 0px;
   width: 74px;
   z-index: 5;
   top: 497px;
   left: 344px;
   position: absolute;
}

#cap2  {
   margin-top: 0px;
   margin-left: 0px;
   width: 104px;
   z-index: 5;
   top: 431px;
   left: 406px;
   position: absolute;
}

#bov  {
   background-repeat: no-repeat;
   background-image: url(sg_turbosmart_media/bov.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 159px;
   width: 147px;
   z-index: 6;
   top: 461px;
   left: 398px;
   position: absolute;
}

